View Single Post
Old 02 November 2009, 23:53   #1
gulliver
BoingBagged

 
Join Date: Aug 2007
Location: The South of nowhere
Age: 42
Posts: 2,148
Voodoo card fails. I need pci.library

I bought a second hand Amiga 1200 with a mediator. Somehow the Voodoo card fails. I used snoopdos and found out i need pci.library.
The Amiga came without CD´s or floppies
So if anyone out there has that library could you please Zone it!


Thanks!
gulliver is offline  
 
Page generated in 0.04208 seconds with 11 queries